body { width: 100%; height: 100%; }


.home_bg { margin-top:160px; display:inline-block; width:100%; overflow:hidden;}
.content_bg {  overflow:hidden; }

/* Main */
.f_page {  height: 100%; min-width: 1200px;  top:0px;  position:absolute; text-align:center; width:100%;  }


.f_main {  height: 100%; text-align:left; }

.p_table { display: table; width:100%; height: 100%; }
.p_row { display: table-row; height: 100%;}
.p_cell { display: table-cell; vertical-align:top; height: 100%; }
/* Main */

/* Home */
.f_header_o { height: 160px; background-image: url('backgrounds/TopBanner/BannerBg.gif'); background-position: top right; background-repeat: no-repeat; width: 100%; clear: both; margin: 0px; padding: 0px; }
.f_header_o .f_header_i { padding-top: 30px; margin: auto; width: 970px; }

.f_content_o { width: 100%; height: 630px; clear: both; margin: 0px;  }
.f_content_o .f_content_i { margin: auto; width: 970px; padding: 20px 0 0 0; }

.f_hleft_o {height: 100%; width: 50%; padding: 0; margin: 0; }
.f_hleft_o .f_hleft_i { height: 100%; padding: 5px 20px 10px 5px; }

.f_hright_o {height: 100%; width: 50%; padding: 0; }
.f_hright_o .f_hright_i { height: 100%; padding: 5px 0 10px 20px; }
/* Home */

/* Content */
.f_c_header_o { height: 160px;  background-repeat: repeat-x; clear: both; margin: 0px; padding: 0px; }
.f_c_header_o .f_c_header_i { padding-top: 30px; margin: auto; width: 970px; height: 160px; }

.f_c_content_o { background-color: #f9f9f9; width: 100%; clear: both; margin: 0px; padding: 20px 0 30px 0; }
.f_c_content_o .f_c_content_i { min-height: 500px; margin: auto; width: 970px; }

.f_left_o { height: 100%; width: 20%; padding: 0; margin: 0; }
.f_left_o .f_left_i { height: 100%; padding: 5px 20px 10px 0px; }

.f_center_o { height: 100%; width: 55%; padding: 0; margin: 0; }
.f_center_o .f_center_i { padding: 0 10px 0 10px; }

.f_right_o {height: 100%; width: 25%; padding: 0; }
.f_right_o .f_right_i { height: 100%; padding: 5px 0 10px 20px; }

.f2_center_o { height: 100%; width: 76%; padding: 0; margin: 0; }
.f2_center_o .f2_center_i { padding: 0 10px 0 0; }

.f2_right_o {height: 100%; width: 24%; padding: 0; }
.f2_right_o .f2_right_i { height: 100%; padding: 5px 0 10px 20px; }
/* Content */

/* No Nav */
.f_nonav_center_o { height: 100%; width: 100%; padding: 0; margin: 0; }
.f_nonav_center_o .f_nonav_center_i { padding: 0 0 0 0; }
/* No Nav */

/* Footer */ 
.f_footer_o { clear: both; margin: 0 0 0 90px; padding: 10px 0 0 0; }
.f_footer_o .f_footer_i { margin: auto; width: 970px; margin-bottom: 10px; }

.f_footer_o .f_footer_i .ff_left_o { width: 20%; padding: 0; margin: 0;  }
.f_footer_o .f_footer_i .ff_left_i { min-height: 120px; }

.f_footer_o .f_footer_i .ff_left_center_o { width: 20%; padding: 0; margin: 0; }
.f_footer_o .f_footer_i .ff_left_center_i { min-height: 120px; border-left: 1px dotted #e7e7e7; padding-left: 10px; }

.f_footer_o .f_footer_i .ff_right_center_o { width: 20%; padding: 0; margin: 0; }
.f_footer_o .f_footer_i .ff_right_center_i { min-height: 120px; border-left: 1px dotted #e7e7e7; padding-left: 10px; }

.f_footer_o .f_footer_i .ff_right_o { width: 20%; padding: 0; margin: 0; }
.f_footer_o .f_footer_i .ff_right_i { min-height: 120px; border-left: 1px dotted #e7e7e7; padding-left: 10px; }
/* Footer */

.title_nav { position:absolute; background-color:#fff;}